.logout {
	z-index:103;
    float: none;
    margin:0px;
    position: absolute;
    top: 20px;
    right: 20px;
}

@media (max-width: 1000px ) {
	.navbar-inverse a.logout{
		top:15px;
	}
}

@media (max-width: 700px ) {
	.navbar-inverse a.logout{
		top:0px;
	}
}

.navbar-inverse{
	background:#fff;
	border:none;
	height:auto;
}

.navbar-fixed-top{
	border-bottom:none;
}

.navbar {
    margin-bottom: 0px;
    min-height:10px;
}

.mainheader{
    background:#000;
    line-height: 0;
}

.navbar .container-header{
	padding-bottom: 0px;
	position: relative;

	padding-left: 60px;
	padding-right: 60px;
	max-width: 1600px !important;
}
.navbar-header{
	z-index:2;
}
.navbar-header,
.navbar-top,
.navbar-bottom{
	width:100%;
	display: inline-block;
	position: relative;
	margin-top:0px;
}
.navbar-bottom{
	z-index:1;
	background:#000;
	color:#fff;
	padding-top:3px;
	padding-bottom:0px;
}
.navbar-top{
    background:#fff;
    padding-top:10px;
    padding-bottom:10px;
}

.navbar-header .navbar-brand,
.navbar > .container .navbar-brand{
	margin:0;
	z-index:1;
	padding:15px;
	padding-left:0px;
}
.navbar > .container .navbar-brand-right{
    margin:0;
    padding:0;
	z-index:2;
}
.navbar-header .navbar-brand img{
	max-width:275px;
	margin-left:-10px;
}
.navbar-header .navbar-brand-right img{
	max-width:150px;
	float:right;
	margin-top:10px;
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
	padding-top:5px;
}

.navbar-inverse .navbar-nav > li {
	padding: 0;
	margin: 0;
}

.navbar-inverse .navbar-nav > li > a{
	font-size: 20px;
	line-height: normal;
	padding: 0 2rem;
	padding:0;
	margin:0;
	margin-right:6rem;
	text-transform:none;
    color:#fff;
	background:none !important;
	padding-bottom:5px;

}

.navbar-inverse .navbar-nav > li:first-child > a{
	padding-left: 0px;
}


.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li.open > a, 
.navbar-inverse .navbar-nav > li.open > a:hover, 
.navbar-inverse .navbar-nav > li.open > a:focus,
.navbar-inverse .navbar-nav > li.active > a, 
.navbar-inverse .navbar-nav > li.active > a:hover, 
.navbar-inverse .navbar-nav > li.active > a:focus{
	color:#fff;
	border-bottom:solid 4px #fff;
}

.navbar-inverse .navbar-nav > li.active-news a{
	color:#fff;
	border-bottom:solid 4px #fff;
}

.navbar-inverse .navbar-nav > li > a::afterX{
	content: '';
	background: #7f7f7f;
	width: 1px;
	height: 1rem;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.navbar-inverse .navbar-nav > li:last-child > a::afterX {
	background:none;
}



.navbar-nav > li.dropdown.open > a, 
.navbar-nav > .open, 
.navbar-nav > .open:hover, 
.navbar-nav > .open:focus {
	background:none;
}




/** drop down arrow */

.caret {
	border:none;
	content: "";
	display: inline-block;
}

ul.nav.navbar-nav li.dropdown{
	margin-right:10px;
}

ul.nav.navbar-nav li.dropdown .caret {
    width: 8px;
    height: 20px;
    margin-left: 5px;
	margin-right: 0px;
	position:relative;
	right:0px;
    vertical-align: middle;
	background: none;
	position:absolute;
	height:auto;
	padding-left:5px;
}

ul.nav.navbar-nav li.dropdown .caret::after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
  	content: "\f107";
	font-size:1em;
	margin-left: 12px;
	
}

ul.nav.navbar-nav ul.dropdown-menu li.dropdown .caret {
    width: 8px;
    height: 20px;
    margin-right: 10px;
	position:absolute;
	right:0px;
	bottom:5px;
    vertical-align: middle;
	background: none;
}

ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown .caret::after {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
  	content: "\f105";
	font-size:1em;
}

ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown .caret {
    width: 8px;
    height: 20px;
    margin-right: 10px;
	position:absolute;
	right:0px;
	bottom:10px;
    vertical-align: middle;
	background: none;
}

/** Top level drop down arrow */

.navbar-inverse .navbar-nav > li.dropdown.open > a {

}
.navbar-inverse .navbar-nav > li.dropdown.open > a .caret,
.navbar-inverse .navbar-nav > li.dropdown.active > a .caret,
.navbar-inverse .navbar-nav > li.dropdown > a:hover .caret,
.navbar-inverse .navbar-nav > li.dropdown > a:focus .caret {
	background:none;
}

/** 2nd level drop down arrow */

ul.nav.navbar-nav > li.dropdown.open > ul.dropdown-menu > li.dropdown  > a  b.caret,
ul.nav.navbar-nav > li.dropdown  > ul.dropdown-menu > li.dropdown.open  > a  b.caret,
ul.nav.navbar-nav > li.dropdown > ul.dropdown-menu > li.dropdown.active  > a  b.caret,
ul.nav.navbar-nav ul.dropdown-menu li.dropdown.open:hover a b.caret,
ul.nav.navbar-nav ul.dropdown-menu li.dropdown.open:focus a b.caret{
	background:none;
}


/**** DROP DOWN MENUS ****/

.nav.navbar-nav li.dropdown ul.dropdown-menu {
    position: absolute;
	top: 37px;
}


/*** Third level drop down nav */

.nav.navbar-nav li.dropdown ul.dropdown-menu ul.dropdown-menu {
    top: 39px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 40px 0px;
    margin: 0px;
    list-style: none outside none;
    background: #000;
    border: none;
    border-top:solid #fff 1px;
    border-radius: 0px;
    box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
    background-clip: padding-box;
}

.dropdown-menu > li > a {
    display: block;
	padding: 0px;
	margin:0px;
	padding: 1px 12px;
	padding-left:0;
    clear: both;
    font-weight: normal;
    line-height: 1.6em;
    color: #fff;
    white-space: nowrap;
	background:none;
	text-transform:none;
	font-size: 18px;
}

.dropdown-menu > li > a::before {     
    font-family: FontAwesome;     
    font-style: normal;     
    font-weight: normal;   	
    content: "\f45c"; 	
    font-size:1em; 	
    margin-right: 5px;
    background:#fff;
    opacity:0.6;
    display:inline-block;
    transform:scale(0.2,0.4); 
    -webkit-transform:scale(0.2,0.4); 
    -moz-transform:scale(0.2,0.4); 
    -ms-transform:scale(0.2,0.4);  
    -o-transform:scale(0.2,0.4); 
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus{
    color: #fff;
	background:none;
}

.dropdown-menu > li > a:hover::before,
.dropdown-menu > li > a:focus::before,
.dropdown-menu > .active > a::before, 
.dropdown-menu > .active > a:hover::before, 
.dropdown-menu > .active > a:focus::before{     
    opacity:1;
    transform:scale(0.3,0.4); 
    -webkit-transform:scale(0.3,0.4); 
    -moz-transform:scale(0.3,0.4); 
    -ms-transform:scale(0.3,0.4);  
    -o-transform:scale(0.3,0.4); 
}

.navbar-nav ul.sm-nowrap > li > a {
    white-space: normal;
}

.navbar-inverse .navbar-toggle {
	position: absolute;
    top: 0px;
	left:0px;

	vertical-align:middle;
    border:none;
    padding: 0;
	padding: 5px;
    margin: 0;
    border: none;
    border-radius: 0px;
    text-align: center;
    background:none;
	float: none;
	width:auto;
	height:auto;

	float: right;
}

.navbar-inverse .navbar-toggle .icon-bar {
    display: block;
    width: 30px;
    height: 2px;
    border-radius: 0px;
    background-color: #fff;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus{
	background:none;
}

.navbar-inverse .navbar-toggle:hover .icon-bar,
.navbar-inverse .navbar-toggle:focus .icon-bar{
    background-color: #ff7f00;
}

.navbar-inverse .navbar-toggle:focus .icon-bar{
    background-color: #fff;
}

ul.nav.navbar-nav {
    position: relative;
    left: 0px;
}

.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus {
    background:none;
    border:none;
}

#toolnavwrapper {
    width: auto;
    position: absolute;
    right: 0px;
    top: 0px;
    margin-top: 0px;
    display: inline-block;
}

#toolnavwrapper .tool-nav{
	display: block;
	width:auto;
	height:auto;
	padding:0px;
	margin:0px;
	padding:5px 10px;
	font-size: 1em;
	color:#999999;
}

#toolnavwrapper .tool-nav:hover,
#toolnavwrapper .tool-nav:focus{
	color:#f60;
}

#toolnavwrapper .tool-nav.basket .circle {
    background: #f60;
}

#toolnavwrapper .tool-nav.basket .number {
    font-weight: normal;
}

#nav, 
#toolnavwrapper {
    display: inline-block;
    vertical-align: middle;
}


/**@media (max-width: 992px) {**/
@media (max-width: 767px) {
	.navbar .container-header{
		padding-left: 20px;
		padding-right: 20px;
		padding-left: 0px;
		padding-right: 0px;
		padding-bottom:5px;
	}
	.navbar-header{
		padding-left: 20px;
		padding-right: 20px;
	}
	.navbar .container-header .select-holder {
    	padding-right: 20px;
	}
	.navbar-inverse .navbar-toggle{
		padding-left: 70px;
		padding-top: 13px;
	}

	#toolnavwrapper {
		padding-right: 20px;
	}

	.navbar-header,
	.navbar-bottom{
		margin-top:0px;
	}
	.navbar-bottom{
		 overflow-y: auto;
	}
	.container > .navbar-header, 
	.container > .navbar-collapse {
    	margin-right: 0px;
    	margin-left: 0px;
	}
	.navbar-bottom {
		padding-bottom:40px;
	}
	.navbar .container-header #markets {
    	right: 20px;
    	margin-top: -15px;
	}

	#toolnavwrapper {
		float:none;
	}

	.navbar-toggle {
        display: inline-block;
    }


	/*** DROPDOWNS **/

	#nav{
		margin-top:30px;
		margin-left: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}

	ul.nav.navbar-nav {
    	background:none;
	}

	#toolcontentwrapper .tool-content {
		padding-top:0px;
		padding-left:1.5em;
		padding-right:1.5em;
	}

	.dropdown-menu > li > a {
		padding:10px 12px;
	}

	/** FIRST LEVEL */

	.navbar-inverse .navbar-nav {
  		margin:0;
  		padding:0;
	}

	.navbar-inverse .navbar-nav > li {
		margin:0;
  		padding:0;
	}

	.navbar-inverse .navbar-nav > li > a{
    	padding: 10px 0px;
		border-bottom:solid 1px #999;
		font-size:1em;
		margin-right:0;
	}
    .navbar-inverse .navbar-nav > li.active > a{
		border-bottom:solid 4px #fff;
	}
	.navbar-inverse .navbar-nav > li.dropdown.open > a {
		border-color:#999;
	}
	.navbar-inverse .navbar-nav > li.dropdown.active.open > a {
        border-color: #fff;
    }
    ul.nav.navbar-nav li.dropdown ul.dropdown-menu {
        padding-left: 0px !important;
    }
    
	ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown .caret{
		padding-right: 20px;
	}

	ul.nav.navbar-nav li.dropdown .caret {
    	width: 8px;
    	height: 20px;
    	margin-left: 5px;
		margin-right: 0px;
		position:relative;
		right:0px;
		padding-left:0px;
	}



	/** SECOND LEVEL */

	.dropdown-menu {
    	padding: 0px;
    	margin: 0px;
	}

	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .collapsible ul .dropdown-menu > li > a, 
	.navbar-nav .collapsible ul .dropdown-menu .dropdown-header {
		padding: 7px 0px;
	}

	.dropdown-menu > li > a {
		color:#fff;
		border:none;
		font-size:1.1em;
	}
	
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }    
    
    .dropdown-menu > li > a:hover::before,
    .dropdown-menu > li > a:focus::before,
    .dropdown-menu > .active > a::before, 
    .dropdown-menu > .active > a:hover::before, 
    .dropdown-menu > .active > a:focus::before{     
        opacity:1;
        transform:scale(0.4,0.4); 
        -webkit-transform:scale(0.4,0.4); 
        -moz-transform:scale(0.4,0.4); 
        -ms-transform:scale(0.4,0.4);  
        -o-transform:scale(0.4,0.4); 
    }


	ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.dropdown .caret::after {
    	font-family: FontAwesome;
    	font-style: normal;
    	font-weight: normal;
  		content: "\f107";
		font-size:1em;
	}

	ul.nav.navbar-nav ul.dropdown-menu li.dropdown .caret {
    	margin-right: 10px;
    	position: relative;
    	right: 0px;
    	bottom: 0px;
    	top: 3px;
	}

}


@media (max-width: 600px ) {
    .navbar-header {
        padding-left: 0px;
        padding-right: 0px;
    }
    .navbar-header .navbar-brand img{
    	max-width:170px;
	    margin-left:-14px;
    }
    .navbar-header .navbar-brand-right img{
	    max-width:90px;
	    margin-top:15px;
    }
    .navbar-inverse .navbar-toggle{
		padding-left: 45px;
	}
	#nav{
		padding-left: 0px;
		padding-right: 0px;
	}
}


@media (max-width: 440px ) {
    .navbar-header {
        padding-left: 20px;
        padding-right: 20px;
    }
 
	#toolnavwrapper .tool-nav {
    	padding: 5px 5px;
		font-size: 1.2em;
	}
	#toolcontentwrapper .tool-content {
		padding-left:0.5em;
		padding-right:0.5em;
	}
	.navbar-inverse .bottom-header .navbar-nav > li > a {
    	padding: 14px 0px;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .collapsible ul .dropdown-menu > li > a, 
	.navbar-nav .collapsible ul .dropdown-menu .dropdown-header  {
		padding-left:0;
		padding-right:0;
	}
	.navbar-inverse .bottom-header #toolnavwrapper .tool-nav{
    	padding: 14px 0.5em;
	}
	
	.navbar-inverse .navbar-toggle {
        padding-left: 20px;
    }
    
    #nav{
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media only screen and (max-device-width: 480px) {
	#toolnavwrapper .tool-navHolder {
    	margin-left: 5px;
	}
	.navbar-bottom {
		padding-bottom:60px;
	}
	.navbar-inverse .navbar-toggle {
        padding-top: 15px;
    }
    .navbar-inverse .navbar-toggle .icon-bar {
        height: 3px;
        margin-top: 5px;
    }
    #nav {
        margin-top: 50px;
    }
    .navbar-inverse .navbar-nav > li > a {
        padding: 15px 0px;
        padding-left: 0px;
        font-size: 1.4em;
    }
    .dropdown-menu > li > a {
        font-size: 1.4em;
    }
    .navbar-nav .open .dropdown-menu > li > a, 
    .navbar-nav .collapsible ul .dropdown-menu > li > a, 
    .navbar-nav .collapsible ul .dropdown-menu .dropdown-header {
        padding: 12px 0px;
    }
}


#cookies a{
	color:#ff7f00;
}

#toolcontentwrapper #searchField.focused{
    background:#9db23c;
    color:#fff;
}